<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d7466f952c74420b91d49b654543b85">
  <dict>
    <!--2023-02-11 09:55:28.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:28.000-->
    <int key="num_match">10</int>
  </dict>
</config>
